SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   OS (UNIX)  >   Solaris Vendors:   Oracle, Sun
Solaris Lets Local Users Gain Elevated Privileges and Remote Users Access and Modify Data and Deny Service
SecurityTracker Alert ID:  1031032
SecurityTracker URL:  http://securitytracker.com/id/1031032
CVE Reference:   CVE-2014-0224, CVE-2014-4275, CVE-2014-4276, CVE-2014-4277, CVE-2014-4280, CVE-2014-4282, CVE-2014-4283, CVE-2014-4284, CVE-2014-6470, CVE-2014-6473, CVE-2014-6490, CVE-2014-6497, CVE-2014-6501, CVE-2014-6508, CVE-2014-6529   (Links to External Site)
Date:  Oct 15 2014
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information, User access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 10, 11
Description:   Multiple vulnerabilities were reported in Solaris. A local user can obtain elevated privileges on the target system. A remote user can cause denial of service conditions. A local or remote user can partially access and modify data.

A remote user can exploit a flaw in the Solaris component to cause denial of service conditions [CVE-2014-6508].

A remote user can exploit a flaw in the Solaris component to partially access data, partially modify data, and partially deny service [CVE-2014-4276].

A local user can exploit a flaw in the Solaris component to gain elevated privileges [CVE-2014-4282].

A local user can exploit a flaw in the Solaris component to gain elevated privileges [CVE-2014-6473].

A remote user can exploit a flaw in the Fujitsu M10-1, Fujitsu M10-4, Fujitsu M10-4S servers component to partially access data, partially modify data, and partially deny service [CVE-2014-0224].

A local user can exploit a flaw in the Solaris component to gain elevated privileges [CVE-2014-6470].

A local user can exploit a flaw in the Solaris component to gain elevated privileges [CVE-2014-6529].

A remote user can exploit a flaw in the Solaris component to partially access data [CVE-2014-4277].

A remote user can exploit a flaw in the Solaris component to cause partial denial of service conditions [CVE-2014-6490].

A local user can exploit a flaw in the Solaris component to cause denial of service conditions [CVE-2014-6497].

A local user can exploit a flaw in the Solaris component to cause denial of service conditions [CVE-2014-4275].

A local user can exploit a flaw in the Solaris component to partially access data, partially modify data, and partially deny service [CVE-2014-4280].

A local user can exploit a flaw in the Solaris component to partially access data, partially modify data, and partially deny service [CVE-2014-4284].

A remote user can exploit a flaw in the Solaris component to partially access data [CVE-2014-4283].

A local user can exploit a flaw in the Solaris component to partially access data [CVE-2014-6501].

The following researchers reported these and other Oracle vulnerabilities:

0ang3el; Adam Gowdiak of Security Explorations; Adam Willard of Foreground Security; Alberto Garcia Illera of Salesforce.com; Alexey Tyurin of ERPScan; Dhanesh K.; Florian Weimer of Red Hat; Gleb Cherbov of ERPScan; Ilja van Sprundel of ioactive.com;
Ivan Chalykin of ERPScan; Jakub Palaczynski; Khai Tran of Netspi; Laszlo Toth; Lupin LanYuShi; Meder Kydyraliev of Google; Nikita Kelesis of ERPScan; Recx; Richard Dalton;
Sergey Gorbaty of Salesforce.com; Sloane Bernstein of cPanel; Stefan Nordhausen; Wolfgang Ettlinger of SEC Consult Vulnerability Lab; Yash Kadakia of Security Brigade; Yuki Chen of Qihoo working with HP's Zero Day Initiative; and Zubin Mithra

Impact:   A remote user can cause denial of service conditions.

A local user can obtain elevated privileges on the target system.

A local or remote user can partially access and modify data.

Solution:   The vendor has issued a fix as part of the Oracle Critical Patch Update Advisory - October 2014.

The vendor's advisory is available at:

http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html

Vendor URL:  www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2017, SecurityGlobal.net LLC